class AddWeightTotToPriceDocuments < ActiveRecord::Migration[6.0]
  def change
    add_column :price_documents, :ac_weight_tot, :decimal, :precision => 14, :scale => 2
    add_column :price_documents, :cc_weight_tot, :decimal, :precision => 14, :scale => 2
    
    PriceDocument.all.each do |pd|
      pd.save
      
    end
  end
end
